.payment form > div{
	padding-bottom: 15px;
	width: 700px;
}

#submit_button{
	padding-bottom: 0;
}

.message{
	padding-bottom: 10px;
}

.payment-field-container > div{
	display: inline;
	white-space: nowrap;
}

.payment-field-container > div:last-child{
	float: right;
}

.payment-field-container select, .payment-field-container:not(.amount-container) input{
	width: 300px;
}

.payment-checkbox-container{
	text-align: right;
}

.payment-checkbox-container a{
	text-decoration: underline !important;
}

#payment_redirect_message{
	text-align: right;
}

#fields_message{
	text-align: left;
}

#commission_message, #commission, #total_amount, #submit_button, .message{
	text-align: right;
}

#payment_cards{
	position: relative;
	margin-right: 15px;
	bottom: 1px;
	height: 24px;
	vertical-align: middle;
}

.payment input[name="amount"]{
	margin-left: 5px;
}

.payment input[type="submit"]{
	border: 1px solid #C79B68;
	color: #fff;
	background-color: #C79B68;
	padding: 0 27px 0 29px;
	height: 40px;
	cursor: pointer;
}

#commission span, #total_amount span{
	margin: 0 5px;
	font-weight: bold;
}

.message{
	color: #f00;
}

.message a{
	color: #f00 !important;
	text-decoration: underline !important;
}

#back_to_payment{
	color: #C79B68 !important;
}
